<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<header><h1 align="center">You are at the activity/index page</h1></header>
	<img src="https://m.media-amazon.com/images/I/819ItBwKJ1L._AC_SL1500_.jpg" alt="welcome mat" width="650 px" height="500 px">
	<p>Where to find</p>
	<a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/movies/index.html">movies:</a>
	<p>Where to find</p>
	<a href="file:///C:/Users/Duke%20Jasper/OneDrive/Desktop/sandbox/01frontendcourse/s04/activity/music/index.html">music:</a>




	
</body>
</html>